Subject: From Coordinator - IMPORTANT

From: Jan Labanowski <[email-masked]>
Date: Wed, 1 Feb 1995 11:01:38 -0500

Columbus, Jan. 30, 1995

Dear Netters,          

I need your help, and this is serious...

With the growing size and scope of the Computational Chemistry List I can
no longer maintain it as a hobby. I need resources and help not only in the
coordination, but also in development of the list... The current
format of the list is outdated and cannot keep up with the explosive
list growth, expectations of subscribers, and new exciting technologies
in computer networks.

Last summer I submitted a proposal for the support of the list, and though it
has not yet been rejected, it has not been funded either. I am still waiting.
The bottom line is this:
If I do not get funding for this project, I will not be able to continue
to coordinate the Computational Chemistry List. The cutoff time is
scheduled for summer 1995. Obviously, I will try to find a new home
for the list, but you all realize that with more than 2000 subscribers,
1 GByte/week of files ftp-ed from the CCL archives, and hundreds of WWW
and gopher logins every day, the number of sites able to cope with
such traffic is limited. 

You can help me by sending me a letter in support of the list. Not only the
number but also the contents of these letters will matter. So please write
why you think the list is important and why it should be supported.

Please send the letters (on your organization letterhead) to me:
  Jan Labanowski, Ph.D.
  Ohio Supercomputer Center
  1224 Kinnear Rd
  Columbus, OH 43212

It may help if you read the proposal itself. The directory
   /pub/chemistry/ccl-proposal
has been created in the CCL archives. The following files are there
   25049  summary-300dpi.ps    -- 600 dpi PostScript of summary
   28271  summary-600dpi.ps    -- 300 dpi PostScript of summary
    4855  summary.tex          -- LaTeX version of summary
    4874  summary.txt          -- plain text version of summary
 
  106954  proposal-300dpi.ps   -- 600 dpi PostScript of proposal
  111746  proposal-600dpi.ps   -- 300 dpi PostScript of proposal
   35464  proposal.tex         -- LaTeX version of proposal
   38334  proposal.txt         -- plain text version of proposal
You can download them via anonymous ftp (www.ccl.net), 
gopher (www.ccl.net, port 73), or electronic mail by sending
a message:
     select chemistry
     cd ccl-proposal
     get summary.txt   (for example)
     get proposal.txt
     quit
to [email-masked]. These files are also accessible via the CCL home page:
    URL:  http://www.ccl.net/chemistry.html

Thank you in advance for your support, and I will appreciate your comments
(but please excuse me if I am not able to answer them right away).
I understand how busy you are, but this is your chance to help me save
the list and transform it into a much better resource than it currently is.

Jan Labanowski
CCL Coordinator
[email-masked]
-- 

Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]